Subject: I-D Action: draft-zeng-vpn4dc-example-solution-00.txt

From: [email-masked]
Date: Mon, 24 Oct 2011 01:48:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Experiment of Example Solution for VPN4DC
	Author(s)       : Qing Zeng
                          Delei Yu
	Filename        : draft-zeng-vpn4dc-example-solution-00.txt
	Pages           : 9
	Date            : 2011-10-24

   More and more service providers proposed VPN4DC requirements. That
   is how to maintain and manage the host-to-host connectivity through
   Layer 3 Virtual Private Networks (L3VPNs) between an enterprise
   legacy VPN site and the virtual datacenter (VDC) in datacenter,
   including automated provisioning, monitoring, and so on[VPN4DC].

   This document provides an example solution by prototyping experiment
   for VPN4DC auto-provision. This solution is focus on the network
   side and the DC Edge, the DC inside is out of scope.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-zeng-vpn4dc-example-solution-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-zeng-vpn4dc-example-solution-00.txt